Download

Lightmass Error

Any chance i can finally get some help with this error?
I’ve stopped using Unreal 4.15 because i took arround two weeks to fix this, and even on this forums, or in other ask websites , i had never worked this arround…
was hopping this would have changed with 4.18 but it seems to be the same…
I’ve reinstalled almost all vcredist package that had been released… 64 and 32 bits. and never worked

I’m on an intel i7 6700k 16gb ram, and a gtx 980

Thanks in advance for any hints